summaryrefslogtreecommitdiff
path: root/tests/rm/fail-eacces
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/fail-eacces')
-rwxr-xr-xtests/rm/fail-eacces4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/rm/fail-eacces b/tests/rm/fail-eacces
index 8e9b5b07e..89e6357ba 100755
--- a/tests/rm/fail-eacces
+++ b/tests/rm/fail-eacces
@@ -42,13 +42,13 @@ rm -rf d/f 2> out && fail=1
cat <<\EOF > exp
rm: cannot remove `d/f': Permission denied
EOF
-compare out exp || fail=1
+compare exp out || fail=1
# This used to fail with ELOOP.
rm -rf e 2> out && fail=1
cat <<\EOF > exp
rm: cannot remove `e/slink': Permission denied
EOF
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail